# Uses of Class
net.sourceforge.jiu.codecs.tiff.TIFFTag

Packages that use TIFFTag
Package
Description
net.sourceforge.jiu.codecs.tiff

## Uses of TIFFTag in net.sourceforge.jiu.codecs.tiff

Methods in net.sourceforge.jiu.codecs.tiff that return TIFFTag
Modifier and Type
Method
Description
`private TIFFTag`
TIFFCodec.`readTag()`
Reads a TIFF tag and all data belonging to it and returns a TIFFTag object.
Methods in net.sourceforge.jiu.codecs.tiff with parameters of type TIFFTag
Modifier and Type
Method
Description
`void`
TIFFImageFileDirectory.`append(TIFFTag tag)`
Adds a tag to the end of the internal list of tags.